
.Area {width:976px;margin:0 auto;}
.nav {width:950px;height:144px;margin: 0 auto;background:url(../images/top.gif) no-repeat;}

.wh950 {width:950px;}
.wh948 {width:948px;}


/*1*/
.wh615 {width:615px;}
.wh597 {width:597px;}
.wh270 {width:270px;}
.wh241 {width:241px;}
.wh217 {width:217px;}
.wh357 {width:357px;}
.wh89 {width:89px;}
.hg27 { height:27px;}
.wh325 {width:325px;}
.wh293 {width:293px;}
.wh323 {width:323px;}
.wh308 {width:308px;}
.wh948 {width:948px;}
.wh292 {width:292px;}
.wh88 {width:88px;}
.wh193 {width:193px;}
.wh310 {width:310px;}
.wh140 {width:140px;}
.wh137 {width:137px;}
.wh919 {width:919px;}


/*ÐÂÎÅÅÅÐÐ*/
.bg_news1 {width:16px; height:15px; line-height:15px; background:url(../images/1.gif) no-repeat; color:#FFFFFF; text-align:center;}
.bg_news2 {width:16px; height:15px; line-height:15px; background:url(../images/2.gif) no-repeat; color:#FFFFFF; text-align:center;}

<!--11.29 ¸Ä-->
.f12_000099,.f12_000099 a {color: #000099;}